RubyGems Navigation menu

environmental 1.0.0

Deprecated. Use rack-environmental instead.

Gemfile
          gem 'environmental', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install environmental
  
  
  
  
  
  
  

Total downloads 3,369

For this version 1,759

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 3, 2009 (4 KB)
  2. 0.0.1 - November 14, 2009 (6 KB)